<?php
include "../../root.class.php";
$html = new html();
$html->add_styles_page();

// $html->check_user_type("ADMIN");



$name = new input();
$name->name("jc_number");
$name->id("jc_number");
$name->type("text");
$name->placeholder("Job Card");
$name->class("search_inputs");
$name->onkeyup("search_recv()");

?>

<div class="search_form">
    <?php
    $name->add();
    ?>
</div>

<?php 
$ajax = new js_ajax();
$ajax->function_name("search_recv");
$ajax->select("dispatch_batches");
$ajax->return_columns(['date_time','jc_number']);
$ajax->run_on_load();
$ajax->redirect("../stock_control/dispatch_pdf.php");
 ?>